table{
font-family: Arial, Helvetica, sans-serif;
font-size:0.9em;
color:#666;
background-color:#FF0;
}
tr{
background-color:#DDDDCC;
}
td{
background:#DDDDDD;
color:#110;
padding:3px;
}
.sec {
background:#006;
color:#ffA;
padding: 4px;
font-weight: bold;
}
.tit {
text-align:center;
}
.entry {
text-align:center;
}
